.form-control {pointer-events:inherit;margin-bottom:-10px;margin-top:-10px;height:30px;padding-top:0px}
html, body {height: 100%;margin: 0;padding: 0;box-sizing: border-box;overflow: hidden;}
a{background-color:transparent;color:black;font-weight:500;font-size:12pt;margin-top:0px;margin-bottom:10px}
.btn{padding-top:0px;padding-bottom:10px;height:25px}
#tema{font-size: 14pt;color: white;}

.fixed-top {position: fixed;top: 0;right: 0;left: 0;z-index: 1030;margin-bottom: 0px;height: 50px;}
#header {display: flex;align-items: center;justify-content: space-between;background-color: black;color: white;height: 60px;padding: 10px;height: 60px;}
.card {display: flex;flex-direction: column;flex-grow: 1;}
.card-body {flex-grow: 1;overflow-y: hidden;padding-top: 3px;padding-bottom: 0px;margin-right: -15px;margin-left: -15px;}
.content {flex: 1; /* Isi ruang yang tersisa */overflow: hidden;}   
.footer {background-color: black;color: white;padding: 2px;text-align: center;font-size: 11pt;height: 30px;}
.responsive-iframe1 {width: 100%;border: none;height: auto;box-sizing: border-box;overflow-y: auto;padding-bottom: 0px;}
#logo, #tema, #home {flex: 1;}
.btnZikir {margin-left: 50px;}



html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.responsive-iframe {
    width: 100%;
    border: none;
    display: block;
}

@media (max-width: 768px) {
    #logo {flex: 0 0 40%;}
    #tema {flex: 0 0 40%;}
    #home {flex: 0 0 20%;}
    #logo img {max-width: 100%;}
    #tema {font-size: 14px;}
    #home button {margin-right: 30px;}
}